import AdmVue from '@assets/js/adm-vue.js';
import documentReady from '@assets/js/documentReady';

documentReady(() => {
});

const vm = new AdmVue({
  data() {
    return {
      configurations: {},
      loading: false,
    };
  },
  methods: {
    disabledAfterToday(date) {
      const today = new Date();
      return date > today;
    },
  },
});

AdmVue.init(vm);
